Computer Security
[EN] securityvulns.ru no-pyccku


Cisco CiscoWorks Common Services code execution
Published:24.10.2011
Source:
SecurityVulns ID:11991
Type:local
Threat Level:
5/10
Description:It's possible to execute code with LocalSystem privileges.
Affected:CISCO : CiscoWorks Common Services 4.0
CVE:CVE-2011-3310 (The Home Page component in Cisco CiscoWorks Common Services before 4.1 on Windows, as used in CiscoWorks LAN Management Solution, Cisco Security Manager, Cisco Unified Service Monitor, Cisco Unified Operations Manager, CiscoWorks QoS Policy Manager, and CiscoWorks Voice Manager, allows remote authenticated users to execute arbitrary commands via a crafted URL, aka Bug IDs CSCtq48990, CSCtq63992, CSCtq64011, CSCtq64019, CSCtr23090, and CSCtt25535.)
Original documentdocumentCISCO, Cisco Security Advisory: CiscoWorks Common Services Arbitrary Command Execution Vulnerability (24.10.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod